Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/4905/?format=api
{ "ob_id": 4905, "relatedTo": { "ob_id": 7574, "uuid": "81c36735b0f588113c55838cf365e31b", "short_code": "proj" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__ACTIVITY_1e8c837c-f863-11e3-b4b1-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }